#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-KQXaUniCE7F2jyXBCYQHGQ
key:                  pantry-0.5.7-KQXaUniCE7F2jyXBCYQHGQ
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  22aad4756663aaf8157caf1bb4096253
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-KQXaUniCE7F2jyXBCYQHGQ
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-9M5l2yPk4oB5YsVP5y28hb
    ansi-terminal-1.0.2-DcWKxdhj5Ak5QW9zDQT4KO base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.2-E8gRyve5KHQ4puh2k19ipd
    casa-types-0.0.2-HTe9BdXay8271j61BSHMMq
    conduit-1.3.6.1-KsdSqMrhyj62FrKu923JJM
    conduit-extra-1.3.6-5NOTH08OifTHMLdZ8N0aAv containers-0.6.7
    crypton-1.0.0-3VsqOM9dYOn7gbjnhkq4nW
    crypton-conduit-0.2.3-BHdygxB6Sym2jP3jzFDWpP
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-K9NDPidNJ6776qpzG2s0tE
    generic-deriving-1.14.5-2IolZafF814JRQRUzwlIV
    hackage-security-0.6.2.6-DueVrpMOPhJCdBzzdShJlJ
    hpack-0.35.2-ItzMor4L8Qz4AWKireGfNN
    http-client-0.7.18-CFL3Kym0Th6HQke3FpsCoE
    http-client-tls-0.3.6.4-HL2xqAWO3tBFZW8RZoEZCw
    http-conduit-2.3.9.1-y4zV25anjW3Q7xQoN48bD
    http-download-0.2.1.0-7XGmo6pWMfDeh6muLpA2L
    http-types-0.12.4-HZlwMmiIHY23BwfVFTCUW1
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-LI9nyHI8pqjDGXx8FK9BWe
    path-0.9.5-Ef0tiBGNPRz6IW5okuuqDy
    path-io-1.8.2-DbAEnL3RmiaIFADHWV0a4H
    persistent-2.14.5.1-9e0ZiC8070s3nxW7sUjX4w
    persistent-sqlite-2.13.1.0-6CBPcM40VtV6oZNjxmWRPj
    primitive-0.8.0.0-AkaLl3oBd0zGZjVVLiSfZ
    resourcet-1.2.6-52YxJalJPWCKcfeBv2RNIX
    rio-0.1.22.0-BCsNzUH1qf78w8vptbCi4a
    rio-orphans-0.1.2.0-Va3mz8bp6AIA7xoqrcVlN
    rio-prettyprint-0.1.7.0-3of7ngml1CC21SCG3XRlch
    tar-conduit-0.4.1-DXL062jXQzx7KXFmkJ4Jcs text-2.0.2
    text-metrics-0.3.2-993BULdiqqKPKdp1Vdza3 time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-BG8rfnuuCW2Bl6aExADewa
    unliftio-0.2.25.1-5nG7c6kZJNiLjN1vWYmD3z
    unordered-containers-0.2.20-6j2GAGNbaJu7CXoZ5IjX0N
    vector-0.13.2.0-EmsVweixOBx5SizhJaK3bm
    yaml-0.11.11.2-ZPIzYl1XCFFqTjiXHqOaL
    zip-archive-0.4.3.2-9EgsAWVaL1VGFTQdIko9EF

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

